#lay_f1 h1{
    font-family: Arial, sans-serif;
    font-size: 26px;
    margin-top: 40px;
}

#lay_f1 .top-bar {
    background-color: #fff;
}
.clean{
    clear: both;
}

.top-bar p{
    font-size: 28px;
    font-weight: bold;
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 25px;
}
.top-bar .phone{
    margin-top: 20px;

}
.top-bar p a{
    background: url(../../../img/bt_04.png) center top no-repeat;
    width: 200px;
    height: 58px;
    display: block;
    color: #fff;
    line-height: 62px;
    font-size: 13px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    margin: 10px auto;
}
.top-bar p a:hover{
    background: url(../../../img/bt_04.png) center -68px no-repeat;
   
}
.make_order p{
    color: #fff;
    border: 2px dashed #d0e897;
    padding: 10px 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.top-bar .small-12 p {
    text-align: center;
}
.home header {
    min-height: 675px;
    background-image: url(../img/header_bg.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #467a3a;
    
}

.make_order{
    background-image: url(../img/form_bg1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #47902c;
    max-height: 545px;
}
.schema{
    min-height: 545px;
    background-image: url(../img/tools-bg.jpg);
    background-repeat: repeat;
    background-position: right top;
    background-color: #f6ffe2;
}
.compare{
    background-image: url(../img/flower_pot.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #fff;
    margin-bottom: 80px;
}
.reviews{
    min-height: 742px;
    background-image: url(../img/review_bg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #fff;
    background-size: cover;
}
.make_order1{
    min-height: 450px;
    background-image: url(../img/form_bg2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #fff;
}
.contacts{
    min-height: 523px;
    background-color: #f0eee7;
    background-image: url(../img/footer_bg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #fff;
}


.vole .label{
    position: absolute;
    font-size: 19px;
    line-height: 40px;
    color: #fff;
    border-radius: 5px;
    background-color: rgba(69, 52, 34, 0.8);
}

.vole{
    position: relative;
    margin-top: 50px;
}

.vole .label.rightside:before {
    content: '';
    border: 8px solid transparent;
    border-left: 8px solid rgba(69, 52, 34, 0.8);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -16px;
}
.vole .label1 {
        top: 189px;
    left: 95px;
}
.vole .label2 {
        top: 276px;
    left: 95px;
}

.vole .label3 {
        top: 366px;
    left: 95px;
}

.vole ul {
    list-style-type: none;
    position: absolute;
    top: 210px;
    left: 80px;
    font-size: 12px;
}

.vole ul li{
    padding: 35px 0;
}

.vole:before {
    content: '';
    position: absolute;
    width: 124px;
    height: 149px;
    background: url(../img/flower.png) no-repeat left center;
    top: 160px;
    left: -30px;
}

.main_content .row h2{
    font-size: 30px;
    text-align: center;
    margin-top: 40px;
    font-family: 'Open Sans Light', arial;
}

.row h2 hr{
    height: 2px;
    width: 12%;
    border-bottom: 2px solid #855934;
    margin-bottom: 45px;
}
.row h3 hr{
    height: 2px;
    width: 12%;
    border-bottom: 2px solid #fff;
    margin-top: 10px;
}
.row h4 hr{
    height: 2px;
    width: 38%;
    border-bottom: 2px solid #fff;
    margin-top: 10px;
    margin-left: 0;
}
.row h4 {
    color: #fff;
    position: relative;
}
.about p{
    text-align: center;
    font-size: 20px;
    padding: 20px;
    border: 2px dashed #a1ba67;
    margin-bottom: 50px;
}
.schema p{
    text-align: center;
    margin-bottom: 50px;
    font-size: 12px;
    color: #646464;
    position: relative;
    line-height: 25px;

}
.schema p:before{
    content: '';
    position: absolute;
    width: 77px;
    height: 77px;
    background: url(../img/warning.png) no-repeat left center;
    left: -87px;
    top: 14px;
    
}
.schema article{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.schema .row{
    margin-bottom: 50px;
}
.make_order .row .columns{
    padding: 25px;
    background: rgba(106,175,8,0.80);
    text-align: center;
    position: relative;
    max-height: 545px;
}

.make_order h3{
    color: #fff;
}

.make_order .row .columns:after{
    content: '';
    position: absolute;
    width: 194px;
    height: 191px;
    background: url(../img/hand.png) no-repeat left center;
    bottom: 50px;
    left: -175px;
}

.reviews blockquote{
    color:#5a5a5a ;
    background-color:#e0f8bc ;
    padding: 30px 15px 15px 55px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    position: relative;
    border: none;
}

.reviews blockquote:before{
    content: '';
    position: absolute;
    background: url(../img/quote.png) no-repeat left center;
    width: 35px;
    height: 26px;
    top: 23px;
    left: 10px;
}
    
 .reviews blockquote:after{
    content: '';
    position: absolute;
    left: 19px;
    bottom: -33px;
    border: 18px solid transparent;
    border-top: 16px solid #e0f8bc;
}  
    
 .client{
    margin: 10px 0 10px 40px;
}   
.client_image {
    float: left;
    margin-right: 22px;
}
.client_desc {
    float: left;
    width: 50%;
    margin: 10px 0px 0px;
    color: #5a5a5a;
}
.client_work {
    font-size: 12px;
    color: #448b02;
    display: block;
    text-transform: uppercase;
}
.review_block{
    overflow: hidden;
    margin-bottom: 30px;
}

.make_order1 .cfg-element-content{
    width: 32%;
    float: left;
}

.form_block{
    background: rgba(106,175,8,0.70);
    padding: 30px 0 15px 0;
    position: relative;
}
.make_order1 h4:before{
    content: '';
    position: absolute;
    background: url(../img/cat_promo.png) no-repeat left center;
    width: 145px;
    height: 225px;
    z-index: 1;
    top: -113px;
    right: -122px;
   }
   
   .spb article{
    background: url(../img/del_spb.png) no-repeat  center;

    height: 210px;
    border-radius: 10px;
}

   .regs article{
    background: url(../img/del_reg.png) no-repeat  center;

    height: 210px;
    border-radius: 10px;
}

   .hurry article{
    background: url(../img/del_hurry.png) no-repeat  center;
    height: 210px;
    border-radius: 10px;

}
.contacts article{
    color: #fff;
    padding: 70px 10px 10px 35px;
    line-height: 30px;
    margin-bottom: 15px;
    }
    
    .contact_block{
        background-color: #fff;
    }
    
    .consult-container{
        -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    padding: 20px 0;
    text-align: center;
    border: 1px solid #fd4d00;
    -webkit-background-clip: padding-box;
    -khtml-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 1px 5px rgba(254,57,0,.4), inset 0 1px 0 rgba(253,210,188,.35);
    -khtml-box-shadow: 0 1px 5px rgba(254,57,0,.4),inset 0 1px 0 rgba(253,210,188,.35);
    -moz-box-shadow: 0 1px 5px rgba(254,57,0,.4),inset 0 1px 0 rgba(253,210,188,.35);
    -o-box-shadow: 0 1px 5px rgba(254,57,0,.4),inset 0 1px 0 rgba(253,210,188,.35);
    box-shadow: 0 1px 5px rgba(254,57,0,.4), inset 0 1px 0 rgba(253,210,188,.35);
    background-image: -webkit-linear-gradient(top,#fd6500 0,#fd3500 100%);
    background-image: -moz-linear-gradient(top,#fd6500 0,#fd3500 100%);
    background-image: -o-linear-gradient(top,#fd6500 0,#fd3500 100%);
    background-image: linear-gradient(to bottom,#fd6500 0,#fd3500 100%);
    color: #fff;
    }
    
    .consult-container:hover,
     .consult-container:active{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    padding: 20px 0;
    text-align: center;
    border: 1px solid #fd4d00;
    -webkit-background-clip: padding-box;
    -khtml-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 1px 5px rgba(255,185,15,.4), inset 0 1px 0 rgba(255,64,0,.35);
    -khtml-box-shadow: 0 1px 5px rgba(255,185,15,.4),inset 0 1px 0 rgba(255,64,0,.35);
    -moz-box-shadow: 0 1px 5px rgba(255,185,15,.4),inset 0 1px 0 rgba(255,64,0,.35);
    -o-box-shadow: 0 1px 5px rgba(255,185,15,.4),inset 0 1px 0 rgba(255,64,0,.35);
    box-shadow: 0 1px 5px rgba(255,185,15,.4), inset 0 1px 0 rgba(255,64,0,.35);
    background-image: -webkit-linear-gradient(top,#ffb90f 0,#ff4000 100%);
    background-image: -moz-linear-gradient(top,#ffb90f 0,#ff4000 100%);
    background-image: -o-linear-gradient(top,#ffb90f 0,#ff4000 100%);
    background-image: linear-gradient(to bottom,#ffb90f 0,#ff4000 100%);
}
    .consult-container p{
        font-size: 20px;
    }
    
    .price_tag{
        position: absolute;
    width: 120px;
    color: #fff;
    height: 120px;
    background-color: #e26644;
    border-radius: 60px;
    top: 50px;
    left: 105px;
    text-align: center;
    line-height: 30px;
    padding-top: 11px;
    }
    .price_tag span{
     display: block;
     font-size: 35px;
     text-shadow: 2px 2px 0px rgba(151, 37, 3, 1);
    }
    
    #branding h2{
    margin-top: 95px;
    padding: 8px;
    background-color: #7fa409;
    color: #fff;
        display: inline-block;
    }
    #branding h3{
    font-size: 25px;
    
    }
    
    .about .row{
        text-align: center;
    }
    .about .row article{
        margin: 15px 0 70px 0;
       line-height: 20px;
    }
    .about .row article b{
       display: block;
       margin-bottom: 5px;
    }
    .about .row article span{
        font-size: 12px;

    }
    
    .make_order .cfg-descr{
        color: #fff;
        margin-bottom: 20px;
    }
    
    .make_order input[type='text'],
    .make_order1 input[type='text'] {
    border: 3px solid #cbcccb;
    border-radius: 4px;
    text-align: center;
    outline: none;
    font-size: 27px;
    color: #463345;
    margin-bottom: 33px;
    height: 55px;
}
    .make_order input[type='submit'],
    .make_order1 input[type='submit'] {
   background: url(../img/bt_03.png) center top no-repeat;
    width: 269px;
    height: 80px;
    display: block;
    color: #fff;
    line-height: 76px;
    font-size: 21px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    margin: 0 auto;
}
.make_order input[type='submit']:hover,
.make_order1 input[type='submit']:hover{
    background: url(../img/bt_03.png) center -91px no-repeat;
}

.make_order1 .row{
     padding-top: 122px;
}

.delivery {
    margin-bottom: 25px;
}

.maps{
    background-color: #fff;
}
.contact_block div{
        padding: 10px 30px;
}

.contact-list{
    list-style-type: none;
    margin-left: 0;
    }
    
    .contact-list  li{
    padding-left: 25px;
    }
    
.contact-list li.map   {
    background: url(../img/icon_geo.png) no-repeat left center;
 }
.contact-list li.phone {
    background: url(../img/icon_phone.png)no-repeat left center;
}
 .contact-list li.email {
    background: url(../img/email.png) no-repeat left center;
}

footer{
    margin-top: 20px;
}

.copyr{
    font-size: 12px;
    margin-top: 15px;
}
.phone_bottom .tel{
    font-size: 25px;
    margin-bottom: 0;
}
.phone_bottom .tel span{
    color: #45a400;
}

.phone_bottom {
    text-align: right;
}
.padding_list{
    padding-top: 82px;
}
.about .large-3,
.schema .large-3{
    min-height: 500px;
}

@media screen and (max-width:875px) {
    
    .schema p:before {
    display:none;
}
.vole{
    margin-top: 0;
}
.small-12 {
    text-align: center;
}
#branding h2 {
    margin-top: 30px;
}
.make_order1 h4:before {
    display:none;
}
.phone_bottom .tel {
    text-align: center;
}
.price_tag {
    top: 80px;
    left: 62px;
}

#branding .large-6{
    text-align: center;
}
}

@media screen and (max-width:1023px) {
    

.padding_list{
    padding-top: 0;
}

}
@media screen and (max-width:640px) {
    .vole ul {
    list-style-type: none;
    top: 195px;
    left: 50px;
}
.vole ul li {
    padding: 10px 0;
}
.vole:before {
    display: none;
}
}
@media (min-width:460px) and (max-width:876px) {
    .vole .label1,
    .vole .label2,
    .vole .label3{
    left: 195px;
}
     .vole ul {
    left: 160px;
}   
    
    }